{
  "statusResponse": {
    "status": "ok",
    "statusCode": "200",
    "message": "Operacion Exitosa",
    "traceId": "fJfPYbDnweXTRrcQHyN0"
  },
  "customerPositionState": {
    "record": 1,
    "bankingProducts": [
      {
        "productNumber": "****-****-****-8514",
        "productType": "TDB"
      }
    ]
  }
}